function plotOneSubjectOneDay()
    pathToFile='/home/jph/Uni/masterarbeit/origData/';
    eloc_file='/home/jph/Uni/masterarbeit/topoplot/electrocaps_all.locs';
    maxFile=5;
    stepSize=250;

    [subjects,numbers]=namesAndNumbers(pathToFile);
    numbersMat=cell2mat(numbers);
    subjectsForNumbers=cell(size(numbersMat,2),1);
    j=1;
    for i=1:size(subjects,2)
        subject=subjects{i};
        for number=numbers{i}
            subjectsForNumbers{j}=subject;
            j=j+1;
        end
    end
    j=fix(rand()*size(numbersMat,2)+1);
    number=numbersMat(j);
    subject=subjectsForNumbers{j};

    [EEG,~]=readEEGSig(pathToFile,subject,number,maxFile);

    topoplot_Wrapper(EEG,eloc_file,stepSize,250);
end